net\authorize\api\contract\v1\DeleteCustomerShippingAddressResponse:
    xml_root_name: deleteCustomerShippingAddressResponse
    xml_root_namespace: AnetApi/xml/v1/schema/AnetApiSchema.xsd
    properties: {  }
